<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="MTU10M" >		
<Parameters>
	<Parameter	Type="ParamSet" 
				Name="ChannelSettings" 
				Caption="Температура"
				ChannelCount="10">	
		<Parameter	
				Type="Regular"
				Name="Temperature" 
				Caption="Температура канала"
				DataType="uint"																				
				EditorType="textbox"
				Address="2"
				AddressInterval="1"
				>					
		</Parameter>
	</Parameter>
	<Parameter	
				Type="Regular"
				Name="InternalTemperature" 
				Caption="Внутренняя температура"
				DataType="uint"																				
				EditorType="textbox"
				Address="12"
				>					
		</Parameter>
</Parameters>
</ControllerConfig>
